Retrieve deleted signing sessions. This endpoint fetches all the deleted signing sessions for a given user ID.

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.lwolf.com/doc/authentisign-api/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "Authentisign API MCP server": {
    "url": "https://apidocs.lwolf.com/doc/authentisign-api/mcp"
  }
}

Close
GET /api/v3/users/{userId}/signings/deleted

Sample request:

GET v3/users/{userId}/signings/deleted

Path parameters

  • userId string(uuid) Required

    The external identifier used to fetch the deleted signings.

Responses

  • 200

    Success

  • Not Found

    Hide response attributes Show response attributes object
    • code integer(int32)
    • message string | null
    • details array[string] | null
    Hide response attributes Show response attributes object
    • code integer(int32)
    • message string | null
    • details array[string] | null
    Hide response attributes Show response attributes object
    • code integer(int32)
    • message string | null
    • details array[string] | null
  • Error

    Hide response attributes Show response attributes object
    • type string | null
    • title string | null
    • status integer(int32) | null
    • detail string | null
    • instance string | null
    Hide response attributes Show response attributes object
    • type string | null
    • title string | null
    • status integer(int32) | null
    • detail string | null
    • instance string | null
    Hide response attributes Show response attributes object
    • type string | null
    • title string | null
    • status integer(int32) | null
    • detail string | null
    • instance string | null
GET /api/v3/users/{userId}/signings/deleted
curl \
 --request GET 'https://api.lwolf.com/authentisign/api/v3/users/{userId}/signings/deleted'
Response examples (404)
{
  "code": 42,
  "message": "string",
  "details": [
    "string"
  ]
}
Response examples (404)
{
  "code": 42,
  "message": "string",
  "details": [
    "string"
  ]
}
Response examples (default)
{
  "type": "string",
  "title": "string",
  "status": 42,
  "detail": "string",
  "instance": "string"
}
Response examples (default)
{
  "type": "string",
  "title": "string",
  "status": 42,
  "detail": "string",
  "instance": "string"
}